## libdata-visitor-perl 0.27

=== debian/changelog ===
libdata-visitor-perl (0.27-3) unstable; urgency=low

  [ gregor herrmann ]
  * Remove runtime dependency on libtest-use-ok-perl. Thanks to Kevin Ryde for
    the bug report (closes: #586731).
  * Email change: Jose Luis Rivas -> ghostbar@debian.org

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Maximilian Gass ]
  * Update copyright file
  * Increase debhelper compat level to 8
  * Add myself to Uploaders
  * Bump Standards-Version to 3.9.1: no changes necessary
  * Remove build-dependency and dependency on libclass-accessor-perl
    (not present in META.yml)

 -- Maximilian Gass <mxey@cloudconnected.org>  Thu, 24 Feb 2011 16:24:37 +0100

libdata-visitor-perl (0.27-2) unstable; urgency=low

  * Remove optional (build-)dep on libdata-alias-perl. Data::Alias fails to
    build with perl 5.12 and is unlikely to be fixed. (Closes: #581268)
  * Use source format 3.0 (quilt).

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 24 May 2010 21:25:39 +0900

libdata-visitor-perl (0.27-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Rewrite control description
  * Standards-Version 3.8.4 (no changes)
  * Drop dependency on Test::MockObject

  [ gregor herrmann ]
  * Minimize debian/rules.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 03 Feb 2010 11:57:05 -0500

libdata-visitor-perl (0.26-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (no changes)
  * Added myself to Uploaders

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control: add (build) dependency on libmoose-perl (instead of
    Any::Moose).
  * debian/control: drop version from perl build dependency.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Dec 2009 19:10:00 +0100

libdata-visitor-perl (0.24-2) unstable; urgency=low

  * Add missing dependency on libnamespace-clean-perl
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 09 May 2009 16:56:23 +0200

libdata-visitor-perl (0.24-1) unstable; urgency=low

  [ Jose Luis Rivas ]
  * New upstream release.

  [ Rene Mayorga ]
  * Add libnamespace-clean-perl to B-D-I

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * remove lintian overrides, not needed
  * change dependency to libany-moose-perl
  * add dependency on libdata-alias-perl
  * machine readable copyright format
  * debhelper 7

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 24 Apr 2009 19:37:00 -0700

libdata-visitor-perl (0.17-1) unstable; urgency=low

  * New upstream release.
  * debian/control: change my email address.
  * Set Standards-Version to 3.8.0 (no changes).
  * Refresh debian/rules, no functional changes.
  * Add a lintian override for a warning about a long line in manpage which is
    caused by a long URL.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Jul 2008 14:54:58 +0200

libdata-visitor-perl (0.15-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * Added libtie-toobject-perl to dependencies.
  
  [ gregor herrmann ]
  * New upstream release (closes: #462639).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 26 Jan 2008 14:25:35 +0100

libdata-visitor-perl (0.13-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Jose Luis Rivas ]
  * New upstrem release
  * debian/compat: set to 6

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 12 Jan 2008 13:28:01 -0500

libdata-visitor-perl (0.12-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Updated with upstream copyright dates.
  * debian/rules: `touch @' instead of `touch *-stamp'.

 -- Jose Luis Rivas <ghostbar38@gmail.com>  Tue, 08 Jan 2008 10:41:11 -0430

libdata-visitor-perl (0.10-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * debian/watch: use dist-based URL.
  * debian/control: remove unused libmodule-build-perl.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 26 Dec 2007 17:46:24 +0100

libdata-visitor-perl (0.09-1) unstable; urgency=low

  * New upstream release.
  * Add Homepage field and myself to Uploaders in debian/control.
  * Cleanup debian/rules (unused dh_* calls, unused compiler args, move
    tests to build).
  * Remove empty /usr/lib/perl5 directory from binary package.
  * Mention the Debian Perl Group and the canonical upstream URL in
    debian/copyright.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Removed: XS-Vcs-Svn fields.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 09 Oct 2007 22:28:35 +0200

libdata-visitor-perl (0.08-1) unstable; urgency=low

  * New upstream release
  * debian/rules: don't ignore clean errors

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 11 Jul 2007 10:17:08 +0200

libdata-visitor-perl (0.07-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 22 May 2007 20:04:47 +0200

libdata-visitor-perl (0.05-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   + Standards-Version: increased to withour changes 3.7.2.1
  * debian/compat:  
   + increased to 5

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 26 Apr 2006 10:02:01 +0200

libdata-visitor-perl (0.04-1) unstable; urgency=low

  * New upstream release
  * Not uploaded yet: ERROR: Version 1.00 of Test::MockObject is installed,
    but we need version >= 1.04 (this version still not in debian)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  3 Apr 2006 13:06:41 +0200

libdata-visitor-perl (0.03-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 23 Mar 2006 10:32:30 +0100


