=== debian/control ===
Source: libdata-visitor-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libnamespace-clean-perl, libtest-use-ok-perl,
 libtie-toobject-perl, libmoose-perl (>= 0.89)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Jose Luis Rivas <ghostbar@debian.org>, Ryan Niebur <ryan@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Maximilian Gass <mxey@cloudconnected.org>
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdata-visitor-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdata-visitor-perl/
Homepage: http://search.cpan.org/dist/Data-Visitor/

Package: libdata-visitor-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libnamespace-clean-perl,
 libmoose-perl (>= 0.89), libtie-toobject-perl
Description: Visitor implementation for Perl data structures
 Data::Visitor is a simple visitor implementation for Perl data structures. It
 has a main dispatcher method, visit, which takes a single Perl value and then
 calls the methods appropriate for that value.
