## libdata-visitor-perl 0.28

=== debian/changelog ===
libdata-visitor-perl (0.28-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Imported Upstream version 0.28.
  * Bumped Standards-Version to 3.9.2 (no changes necessary).
  * Updated and sorted (build)dependencies.
  * Bumped year of upstream copyright.
  * Added myself to Uploaders and copyright.
  * Updated DEP-5 format specification and headers.
  * Added optional libdata-alias-perl to Recommends, earlier build problems
    have been fixed.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 17 Feb 2012 08:49:12 +0000
