=== debian/control ===
Source: libdata-visitor-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libclass-load-perl,
 libdata-alias-perl,
 libmoose-perl (>= 0.89),
 libnamespace-clean-perl (>= 0.19),
 libtest-requires-perl,
 libtie-toobject-perl,
 perl (>= 5.10.1) | libtest-more-perl (>= 0.88)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Jose Luis Rivas <ghostbar@debian.org>, Ryan Niebur <ryan@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Maximilian Gass <mxey@cloudconnected.org>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-visitor-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-visitor-perl.git
Homepage: http://search.cpan.org/dist/Data-Visitor/

Package: libdata-visitor-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, 
 libclass-load-perl,
 libmoose-perl (>= 0.89),
 libnamespace-clean-perl (>= 0.19),
 libtie-toobject-perl
Recommends: libdata-alias-perl
Description: Visitor implementation for Perl data structures
 Data::Visitor is a simple visitor implementation for Perl data structures. It
 has a main dispatcher method, visit, which takes a single Perl value and then
 calls the methods appropriate for that value.
