=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-Visitor/ .*/Data-Visitor-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
