## libdata-visitor-perl 0.30

=== debian/changelog ===
libdata-visitor-perl (0.30-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Remove Maximilian Gaß from Uploaders (no more active according to himself)

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Drop libdata-alias-perl from Build-Depends-Indep and Recommends (again).
    (Closes: #834796)
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Aug 2016 17:32:38 +0200

libdata-visitor-perl (0.30-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 0.30.
  * Email change: Florian Schlichting -> fsfs@debian.org.
  * Bumped Standards-Version to 3.9.4 (update to copyright-format 1.0).
  * Bumped copyright years.

 -- Florian Schlichting <fsfs@debian.org>  Wed, 07 Aug 2013 22:47:21 +0200
