=== debian/control ===
Source: libdata-visitor-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Jose Luis Rivas <ghostbar@debian.org>,
           Ryan Niebur <ryan@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libclass-load-perl,
                     libmoose-perl,
                     libnamespace-clean-perl,
                     libtest-requires-perl,
                     libtie-toobject-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-visitor-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-visitor-perl.git
Homepage: https://metacpan.org/release/Data-Visitor

Package: libdata-visitor-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-load-perl,
         libmoose-perl,
         libnamespace-clean-perl,
         libtie-toobject-perl
Description: Visitor implementation for Perl data structures
 Data::Visitor is a simple visitor implementation for Perl data structures. It
 has a main dispatcher method, visit, which takes a single Perl value and then
 calls the methods appropriate for that value.
