=== debian/watch ===
version=3
https://metacpan.org/release/Data-Visitor .*/Data-Visitor-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
