=== debian/control ===
Source: libdata-visitor-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmoose-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libsub-name-perl <!nocheck>,
                     libtest-needs-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libtie-toobject-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-visitor-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-visitor-perl.git
Homepage: https://metacpan.org/release/Data-Visitor
Rules-Requires-Root: no

Package: libdata-visitor-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl,
         libnamespace-clean-perl,
         libscalar-list-utils-perl,
         libsub-name-perl,
         libtie-toobject-perl
Description: Visitor implementation for Perl data structures
 Data::Visitor is a simple visitor implementation for Perl data structures. It
 has a main dispatcher method, visit, which takes a single Perl value and then
 calls the methods appropriate for that value.
