=== debian/watch ===
version=4
https://metacpan.org/release/Data-Visitor .*/Data-Visitor-v?@ANY_VERSION@@ARCHIVE_EXT@$
