## libdata-visitor-perl 0.32

=== debian/changelog ===
libdata-visitor-perl (0.32-1) unstable; urgency=medium

  [ Jenkins ]
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.32.
  * Update years of upstream and packaging copyright.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Sep 2023 23:49:59 +0200
