=== debian/control ===
--- 
+++ 
@@ -10,13 +10,12 @@
 Build-Depends-Indep: libmoose-perl <!nocheck>,
                      libnamespace-clean-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
-                     libsub-name-perl <!nocheck>,
                      libtest-needs-perl <!nocheck>,
                      libtest-requires-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      libtie-toobject-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-visitor-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-visitor-perl.git
 Homepage: https://metacpan.org/release/Data-Visitor
@@ -29,7 +28,6 @@
          libmoose-perl,
          libnamespace-clean-perl,
          libscalar-list-utils-perl,
-         libsub-name-perl,
          libtie-toobject-perl
 Description: Visitor implementation for Perl data structures
  Data::Visitor is a simple visitor implementation for Perl data structures. It
